geronimo-xbean-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: Deleting old SNAPSHOTS
Date Sun, 29 Oct 2006 19:51:30 GMT
If you upgrade G to depend on a release or new stuff thats fine with  
me... but right now G depends on 2.7-SNAPSHOT versions of xbean.

--jason


On Oct 29, 2006, at 9:20 AM, Dain Sundstrom wrote:

> If no one objects, I'm going to delete our old pre-2.8 SNAPSHOTS  
> from http://people.apache.org/repo/m2-snapshot-repository/org/ 
> apache/xbean/   Specifically this means:
>
> 2.4-SNAPSHOT/
> 2.5-SNAPSHOT/
> 2.5/
> 2.6-SNAPSHOT/
> 2.7-SNAPSHOT/
> 2.8-SNAPSHOT/
>
> -dain


Mime
View raw message